.version.index /* version checker */
{
	color: #000019;
	background-color: #2FE4DE;
}

.html
{
	background: #7F7F7F url("../images/fonds1-01.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1001px;
	min-height: 899.7500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -40px;
}

#u99
{
	z-index: 6;
	height: 4px;
}

#u99-bw
{
	z-index: 6;
	height: 6px;
}

#pu628
{
	width: 0.01px;
	margin-top: -6px;
}

#u628
{
	z-index: 3;
	width: 117px;
	height: 1001px;
	margin-bottom: -331px;
	margin-right: -10000px;
	margin-top: -442px;
	left: 442px;
}

#u105
{
	z-index: 10;
	width: 245px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 52px;
}

#u122
{
	z-index: 12;
	width: 470px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 481px;
}

#u1463-14
{
	z-index: 55;
	width: 470px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 203px;
	left: 466px;
}

#u936
{
	z-index: 2;
}

#u936_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1001px;
	left: -100px;
}

#u935
{
	z-index: 4;
	width: 889px;
	margin-right: -10000px;
	left: 167px;
}

#u247
{
	z-index: 5;
	width: 923px;
	margin-right: -10000px;
	left: -29px;
}

#menuu173
{
	z-index: 14;
	width: 919px;
	margin-right: -10000px;
	left: 2px;
}

#u198
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
}

#u199
{
	width: 151px;
	padding-bottom: 17px;
}

#u199:hover
{
	margin: 0px;
}

#u199:active
{
	margin: 0px;
}

#u200-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u199:hover #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u199:active #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u373
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 153px;
}

#u374
{
	width: 151px;
	padding-bottom: 17px;
}

#u199.MuseMenuActive,#u374:hover
{
	margin: 0px;
}

#u374:active
{
	margin: 0px;
}

#u376-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u199.MuseMenuActive #u200-4,#u374:hover #u376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u374:active #u376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u216
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u217
{
	width: 151px;
	padding-bottom: 17px;
}

#u374.MuseMenuActive,#u217:hover
{
	margin: 0px;
}

#u217:active
{
	margin: 0px;
}

#u220-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u374.MuseMenuActive #u376-4,#u217:hover #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u217:active #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u223
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 459px;
}

#u226
{
	width: 152px;
	padding-bottom: 17px;
}

#u217.MuseMenuActive,#u226:hover
{
	margin: 0px;
}

#u226:active
{
	margin: 0px;
}

#u227-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u217.MuseMenuActive #u220-4,#u226:hover #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u226:active #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u230
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 613px;
}

#u231
{
	width: 152px;
	padding-bottom: 17px;
}

#u226.MuseMenuActive,#u231:hover
{
	margin: 0px;
}

#u231:active
{
	margin: 0px;
}

#u232-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u226.MuseMenuActive #u227-4,#u231:hover #u232-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u231:active #u232-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 767px;
}

#u175
{
	width: 152px;
	padding-bottom: 17px;
}

#u231.MuseMenuActive,#u175:hover
{
	margin: 0px;
}

#u175:active
{
	margin: 0px;
}

#u175.MuseMenuActive
{
	margin: 0px;
}

#u177-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u231.MuseMenuActive #u232-4,#u175:hover #u177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u175:active #u177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u175.MuseMenuActive #u177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u936-bw
{
	z-index: 2;
	margin-top: 20px;
	height: 34px;
}

#slideshowu1112
{
	z-index: 91;
	width: 0.01px;
	height: 411px;
	position: relative;
}

#u1114
{
	position: absolute;
	width: 1001px;
	height: 410px;
	background-color: transparent;
}

#u1114popup
{
	z-index: 92;
}

#u1115
{
	z-index: 93;
	width: 1001px;
	height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1204
{
	z-index: 95;
	width: 1001px;
	height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1218
{
	z-index: 97;
	width: 1001px;
	height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1113-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 371px;
}

#u1113-4popup
{
	z-index: 99;
}

#u1113
{
	color: #999999;
}

#u1152-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 971px;
}

#u1152-4popup
{
	z-index: 103;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1072-22
{
	width: 0.01px;
	margin-left: 91px;
	margin-top: 44px;
}

#u1072-22
{
	z-index: 69;
	width: 746px;
	min-height: 475px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u1072-2
{
	font-size: 24px;
	color: #42410B;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u1072-4
{
	font-size: 19px;
	color: #662D91;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u1072-6
{
	font-weight: 700;
}

#u1072-7,#u1072-8,#u1072-10,#u1072-11,#u1072-12,#u1072-13,#u1072-14,#u1072-15,#u1072-16,#u1072-17,#u1072-18
{
	font-size: 19px;
	color: #42410B;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u1072-19
{
	font-size: 19px;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
}

#u3968
{
	z-index: 107;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 149px;
}

#u3970
{
	z-index: 109;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 1px;
}

#u3974
{
	z-index: 111;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 278px;
}

#u3979
{
	z-index: 113;
	width: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 404px;
}

#u3979_img
{
	padding-right: 1px;
}

#u3984
{
	z-index: 115;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 507px;
}

#u3989
{
	z-index: 117;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 2px;
}

#u3994
{
	z-index: 119;
	width: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 137px;
}

#u4126
{
	z-index: 121;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 136px;
}

#u4196
{
	z-index: 123;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 275px;
}

#u4199
{
	z-index: 125;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 373px;
}

#u4204
{
	z-index: 127;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 458px;
}

#u4239
{
	z-index: 129;
	width: 90px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 611px;
}

#u4483
{
	z-index: 131;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
}

#u4833
{
	z-index: 133;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 679px;
}

#pu2223-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u2223-3
{
	z-index: 7;
	min-height: 38px;
}

#u2223-3-bw
{
	z-index: 7;
	min-height: 38px;
	height: 38px;
}

#u1036-4
{
	z-index: 51;
	width: 551px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 655px;
}

body
{
	position: relative;
	min-width: 1001px;
	padding-bottom: 38px;
}

#page .verticalspacer
{
	clear: both;
}

